{% load_payment_icons %}
{% if loaded_payment_icons %}
  <div class="payment">
    {% for payment in loaded_payment_icons %}
      <img class="lazy payment-img" loading="lazy" data-src="{{ payment.svg_url }}" alt="{{ payment.title }}"/>
    {% endfor %}
  </div>
{% endif %}
